System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

Tru64 UNIX 4.0F support for ATI Radeon 7500 PCI controller card

Vijayasekar Rajsekar
Frequent Advisor

Tru64 UNIX 4.0F support for ATI Radeon 7500 PCI controller card

HP delivered a new DS10 box with three ATI Radeon 7500 PCI grahics controller cards running on Tru64 UNIX 5.1B OS. Our application requires Tru64 UNIX 4.0F with triple headed VDU and the QuickSpec for Radeon 7500 card specifies only UNIX 5.1B for this configuration. Is anyone using ATI Radeon 7500 card (3 VDU configuration) on Tru64 UNIX 4.0F?
Any other workarounds will be appreciated.

Thanks in advance
3 REPLIES
Ravi_8
Honored Contributor

Re: Tru64 UNIX 4.0F support for ATI Radeon 7500 PCI controller card

Hi

I would log a call with HP in this issue
never give up
Ralf Puchner
Honored Contributor

Re: Tru64 UNIX 4.0F support for ATI Radeon 7500 PCI controller card

As taken from the supported option list of DS10:

Direct Attach Supported Option Detail

VMS 7.3-1 A1 N/A 4 4 N/A 6.5 N/A N/A
VMS 7.3-1 A1 N/A 1 1 N/A 6.4 N/A N/A
UNIX 5.1B A1 N/A 4 4 N/A 6.4 N/A N/A
Linux N/S N/A N/A 0 0 N/A N/A N/A N/A

So it is only supported since 5.1B. Max. 4 machines, but have a look into the readme file delivered with the software kit to verify multihead config for the DS10.

A workaround is to ask your software vendor for a version of your application running on 5.1B. Another approach is to swap the cards gainst:

powerstorm 300 (max. 3)
powerstorm 350 (max. 3)
elsa gloria (max. 3, only 2D)
VX oxygen3D (max. 3, only 2D)







Help() { FirstReadManual(urgently); Go_to_it;; }
Qing Zhu
Advisor

Re: Tru64 UNIX 4.0F support for ATI Radeon 7500 PCI controller card

I had the same problem, but my solution was migrate my software running on 4.0g to 5.1b
instead of trying put radeon card on 4.0g

good luck